MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Observer.hxx File Reference
`#include "check.h"`
Include dependency graph for Observer.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | FilterObserver
| A helper class which observes calls to a PreparedFilter and allows the caller to access the Filter instances created by it. More...